import requests
  
#url = 'http://47.108.14.99:8086/unicom/card/secret/give'
#url = 'http://192.168.101.7:9888/balance/monitoring/chanel'
url = 'http://localhost:9888/balance/monitoring/chanel'
#params1 = {}
#response = requests.get(url = url,params = params1)
response = requests.get(url = url)
print(response.status_code)
print(response.text)
